
function initWinClose() {
	var obj  = document.getElementById("js_close_button");
	if (obj != null)
		obj.style.display   = "block";

}

function  WinClose(){
    window.opener = window;
    var win = window.open(location.href,"_self");
	window.close();
}

// onload処理
if ( window.onload != null ) {
    var oldOnloadWC = window.onload;
    window.onload = function ( e ) {
        oldOnloadWC( e );
        initWinClose();
    };
}
else
    window.onload = initWinClose;


